﻿body { background-color: #f2f6f2; }

A { color: #538a53; }

.item 
{
    width: 190px; height: 56px; 
    background: url('mor_dis_bg.png');    
    position: relative; 
}

.item .image { position: absolute; top: 3px; right: 0; }
.item .image IMG { width: 50px; height: 50px; }
.item .producer { display: none; }
.item .name { position: absolute; top: 14px; left: 4px; font-weight: bold; color: #538a53; width: 130px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.item .variant { position: absolute; top: 27px; left: 4px; color: #538a53; }
.item .price { position: absolute; top: 27px; right: 65px; font-size: 12px; font-family: Georgia; font-weight: bold; color: red; }
.item .price .halire { font-size: smaller; }
.item .price .currency { display: none; }
